#ifndef SI484x_H
#define SI484x_H


extern char si_buf[4];

extern void si484x_int(void);

extern void si484x_band(uint8_t n_band);

extern void si484x_vol(uint8_t vol);

extern void si484x_red(void);


#endif